*{
	margin: 0;
	padding: 0;
}
body{
	background: url(/images/background.gif) #d7d7d7 repeat-x;
	font-family: Arial;
	color: #7a7a7a;
	margin: 0;
}
html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true))
}
/* default link color */
a {
	color: #007599; 
	text-decoration: none;
}
a:hover {
	color: #003B4D; 
	text-decoration: underline;
}
a img {
	border: 2px solid #007599; 
}
a:hover img {
	border: 2px solid #003B4D; 
}
/* special link color */
a.highlight {
	font-size: 14px;
	font-weight: bold;
	color: #992600; 
}
a.highlight:hover {
	color: #4D1200; 
	text-decoration: underline;
}
strong.highlight, b.highlight {
	color: #992600; 
}
#container{
	position: relative;
	top: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 0;
	padding-bottom: 0;
	width: 750px;
	background: #fff;
}
#container #content {
	border-top: 1px solid #CCCCCC;
	position: relative;
	top: 0;
	left: 0;
	margin-top: 0;
}
h2{
	color: #707070;
}
a#main_image {
	display: block;
	position: relative;
	width: 710px;
	height: 229px;
	margin: 0 auto;
	margin-top: 0;
	background: url(/images/backgrounds/fall.jpg) no-repeat;
}
#main_image img {
	visibility: hidden;
	border: none;
	text-decoration: none;
}
#navbar {
	position: relative;
	top: -15px;
	z-index: 20;
	left: 0;
	width: 750px;
	margin: 0 0 -10px 0;
	text-align: center;
	background: none;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #CCCCCC;
	height: 22px;
}
#navbar a {
	display: inline;
	margin: 0 12px 0 12px;
	color: #992600;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#navbar a:hover, #text .content_block h2 a:hover {
	color: #661A00;
}
#navbar a.current {
	color: #661A00;
	font-size: 22px;
}
#navbar a.current:hover{
	text-decoration: none;
}
#breadcrumb {
	display: none;
	clear: both;
}
#text {
	padding-left: 25px;
	padding-right: 25px;
	margin: 12px 0 0 0;
	font-size: 13px;
	color: #606060;
	position: relative;
	left: 0;
	top: 0;
	z-index: 4;
}

.clear {
	clear: both;
}
#footer {
	margin-top: 10px;
	padding-top: 2px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	font-size: 10px;
	color: #606060;
	background-color: #FFFFFF;
	position: relative;
	left: 0;
	top: 0;
	z-index: 6;
}

#footer p {
	padding-top: 7px;
}

#footer #footer_navbar {
	text-align: center;
	padding: 0;
}
#footer #footer_navbar a {
	display: inline;
	margin: 0 6px 0 6px;
	padding: 0;
	color: #909090;
	text-decoration: none;
	text-align: center;
	font-size: 10px;
}
#footer #footer_navbar a:hover, #footer #footer_navbar a.current {
	color: #606060;
}
#footer #footer_navbar a.current:hover{
	text-decoration: none;
}
